cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
186
Views
0
Helpful
2
Replies
Highlighted
Beginner

CUCM 10.0 and Unity 8.0.3 (not Connection) - will it work ?

Hi

 

We are proceeding with migrating from CUCM 8.0 and Unity 8.0.3 (Windows, not Unity Connection) to CUCM 10, Unity Connection and IM/Presence.  Due to various pressure from business we had planned to migrate CUCM from 8 to 10 first and then follow up with Unity to Unity Connection 2-3 months later.  However, we have checked compatibility between Unity 8.0.3 and CUCM and found there is no support available to run 8.0.3 and CUCM 10.0 .  Cisco TAC case also confirmed the same.

 

Although it may be unsupported due to no specific testing - does it work ?  Has anyone operated in this setup with Unity 8.0.3 and CUCM 10.0 and if so were there any issues ?

 

Thanks a lot for any info that can be provided on this.

 

Euan

1 ACCEPTED SOLUTION

Accepted Solutions
Beginner

eebarkerWe currently are

eebarker

We currently are running that exact setup, we have CUCM 10.5.1 and Unity 8.0.3 and it's working fine with no problem.But we are in the process of moving all of our users to Unity Connection 10 and I hope to have that done in about another month.

View solution in original post

2 REPLIES 2
Beginner

eebarkerWe currently are

eebarker

We currently are running that exact setup, we have CUCM 10.5.1 and Unity 8.0.3 and it's working fine with no problem.But we are in the process of moving all of our users to Unity Connection 10 and I hope to have that done in about another month.

View solution in original post

Highlighted
Beginner

Thanks a lot.  we'd be the

Thanks a lot.  we'd be the same, migrating to UC 10 in 2-3 months after this migration.  It's simply we want/need to get to CUCM 10 first if at all possible.

 

Cheers !

 

Euan

CreatePlease to create content